
.online-user-list {
    display: inline-block;
    padding: 0 0.5rem;
    margin: 0 0.5rem 0.5rem 0.5rem;
    border: 1px solid rgba(200, 200, 200, 0.25);
    box-shadow: 0 0 4px 4px rgba(200, 200, 200, 0.25);
    border-radius: 4px;
    font-size: 0.8rem;
    font-family: 'Consolas', Monospaced, sans-serif;
    background: rgba(#7B95A3, 0.25);
    color: rgb(80, 80, 80);
}
